Unable to Load Extra Plugins from Specified in -Dconfluence.plugins.extra.bundled.locations. File not found or Unreadable

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

症状

The following appears in the atlassian-confluence.log during the upgrade of Confluence 5.2.3:

ERROR [main] [atlassian.confluence.plugin.PluginLoadersFactory] get Unable to load extra plugins from specified in -Dconfluence.plugins.extra.bundled.locations. file not found or unreadable

原因

This problem happens, because you don't have set the following string in your JAVA_OPTS.

This message is harmless your upgrade will be done, regardless of this message, the resolution is optional.

ソリューション

  1. Confluence をシャットダウンします。
  2. Go to the <install-folder-of-Confluence>/bin and open the setenv.bat for Windows or setenv.sh for Linux
  3. Add the following line to the JAVA_OPTS line:
-Dconfluence.plugins.extra.bundled.locations

      4. Confluence を起動します。

Last modified on Mar 30, 2016

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.